	@charset "UTF-8";

.case-update
	{
		background:url(http://www.cdc.gov/salmonella/images/case-count-update.gif) left top no-repeat;
		padding-left:25px}
		#case-image{
			padding-right:7px}
.case-update a, .case-update2 a
	{ text-decoration:none;}
	
.case-update2
	{
		background:url(/salmonella/images/biology.gif) left top no-repeat;
		padding-left:25px}

.border-seperator-hp {
	
	border-top: 1px dotted #666666;
	width: 64%
	
	}
#content .module li span.cdc-decorated, #content .rounders li span.cdc-decorated {
  display:inline !important;}		
#content a.external img {
  display: inline !important; }
.border-seperator {
	
	border-top: 1px dotted #666666;
	
	}	
.inlineLinks a{    /* forces text to wrap next to anchors */
        display: inline !important;
}

.inlineLinks a.external img 

{            display: inline !important;
}

.newupdated 
{color: #6a6a6a;
font-size: 0.9em;
font-weight: normal;
}
.aag
{
	/*font-weight:bold;*/
	font-size:1.1em;}
	
	
#content .module li a, #content .rounders li a.module-links
{
	display:inline !important;
	/*text-decoration:underline;*/}
	
#content .module li a, #content .rounders li a:hover
{
	text-decoration:none;}
	
.border-seperator-hp {
	
border-top: 1px dotted #666666;
width: 64%;
	
	}	
	
.border-seperator {
	
border-top: 1px dotted #666666;

	
	}	
	
.centerIt {
	
	text-align:center
	
	}	
	
.blackBackground {
	
	background-color:black;
	
	}	
	
.darkGray {
	
	background-color:#999
		
	}	
	
.lightGray {
	
	background-color:#CCC;
	
	}
	
.boldIt {
	
	font-weight:bold;
	
	}	
	
.removeBold {
	
	font-weight:normal
	
	}	


module.double-rule.inner-no-border { 
border: none !important; 
background-color: transparent !important;
}
inner.inner-no-border { 
border: none !important; 
background-color: transparent !important;
}
.double-rule {border: none; background-color:transparent !important;}
.double-rule-my{

	border:1px solid #cdcdcd;

	padding:1px;
	margin:6px;
}	

.clearRight { clear: both }
